
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2014, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. Alle rechten voorbehouden.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "  Start Boom 2 bij inloggen";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "Versie 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "Verwijder Boom 2";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = "  Speel feedback af bij wijziging in Boom-audioniveau";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "Algemene voorkeuren";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  Houd Boom Helper actief wanneer ik Boom stop";
/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  Schakel de sjabloon met de visuele feedback in";
"ENs-p6-ipC.title" = "Waarschuw mij wanneer een niet-ondersteund audio-stuurprogramma wordt\ngeselecteerd";
"czZ-qf-Ijv.title" = "Toestaan niet ondersteunde audio driver (niet aanbevolen).";
